.video_wapper {
    margin-top: 20px;
}

.embed-responsive{
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
    padding-bottom: 42.25%;
}

.videoRow{
    padding-top: 50px;
}

.desktop{
    display: block;
    position: relative;
}
.mobile{
    display: none;
}
.videoContainerNew {
max-width: 900px;

margin: 30px auto 20px;

padding: 10px;

position: relative;
    border-radius: 22px;
    margin-bottom: 6%;

}

.textContainerNew {
    max-width: 900px;
    margin: 0 auto;
    background-color: #fff;
    padding: 20px 20px;
}

.textContainerNew span.video-speaker-txt {
    margin-bottom: 0;
}


#container-custom{
    width: 100%;
    max-width: 100%;
}
.video-overlay-alt{
 background-image: url(/assets/images/desktop-thumb.jpg) !important;   
}
.video-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 99;
    top: 0;
    left: 0;
    background-image: url(/assets/images/desktop-thumb.jpg);
    background-position: center;
    border: 2px solid #eaeaea;
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
}
.video-overlay-play {

width: 101%;

height: 102%;

position: absolute;

z-index: 99;

top: -6px;

left: 0;

background-image: url(/assets/images/desktop-thumb.jpg);

background-position: center;

/*border: 2px solid #eaeaea;*/

background-size: cover;

background-repeat: no-repeat;

cursor: pointer;

}

.video-overlay-alt {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 99;
    top: 0;
    left: 0;
    display: none;
    background-image: url(/assets/images/desktop-thumb.jpg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
}

.glass-overlay {
   
    width: 100%;
    height: 100%;
    position: absolute;
    background: none;
    z-index: 2 !important;
    top: 0;
    left: 0;
    cursor: pointer;
   
}
#player{
   
    width: 100%;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
}

/* new css updates */
.playing .responsive-video{
            padding-bottom: 0 !important;
            width: 100%;
            height: 95vh;
        }

/* ------------------------------------------------

MEDIA QUERY STARTS HERE

--------------------------------------------------*/
@media screen and (max-width: 768px){


    .embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    padding-bottom: 149%;
}
    .glass-overlay {
        border-radius: 0px;
    }
    .videoContainerNew{
        padding: 0px;
    }

    .video-overlay-play {
        background-image: url(/assets/images/mobile-thumb.jpg);
    }
    .playing.videoRow,  .videoRow{
    padding-top: 50px !important;
    }
  
    .mob-responsive {
      
        max-width: 100vw;
        width: 100%;
      padding-bottom: 149% !important;
     
    }
    .mob-thmbnl{
        background-size: contain;
        background-image: url(/assets/images/mobile-thumb.jpg) !important;
    }
    .mob-thmbnl2{
        background-size: contain;
        background-image: url(/assets/images/mobile-thumb.jpg) !important;
    }
}

@media screen and (max-width: 420px){

}

@media screen and (max-width: 350px){

}